Bug 60969 - konqueror mangling cookie from mailman -
Summary: konqueror mangling cookie from mailman -
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-10 22:18 UTC by R P Herrold
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-10 22:18:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2002-03-10 22:18:41 UTC
konqueror 2.2.2 and Mailman 2.0.8 
(although the error is present with the Red Hat site's mailman v 2.0.1 (hacked)
at: https://listman.redhat.com/mailman/admindb/rpm-list

After entering the correct password, and authenticating, the preceeding error is
returned with konqueror as the browser -- this error is not obtained with
Netscape 4.77 or Mozilla 0.9.2.1

"Error decoding authorization cookie "

Comment 1 Bernhard Rosenkraenzer 2002-03-11 15:56:54 UTC
Works with the current version.


Note You need to log in before you can comment on or make changes to this bug.